Jump to content
Sign in to follow this  
kurt

can't install client

Recommended Posts

hi there,

 

I am a v5.1 multi-server user and I'm trying to get the linux client working.

 

I downloaded the v6.0 multi-server upgrade and unzipped it.

 

I moved the retroclient-60.rpm file onto my redhat linux 7.1 box.

 

then I tried to execute the rpm -UVH ./retoclient-60.rpm command and I received the following error messages:

 

"error: cannot get exclusive lock on /var/lib/rpm/Packages

error: cannot open Packages index using db3 - Operation not permitted (1)

error: cannot open Packages database in /var/lib/rpm"

 

are these a problem of the client file or my linux installation?

 

how do I fix this?

 

your earliest reply would be appreciated.

 

thanks,

 

Kurt

 

Share this post


Link to post
Share on other sites
Guest psykoyiko

hello,

 

It looks like your problem is that you are not installing the client as root. In general, anytime you install software on a Linux machine, you need either be logged in as root, or use the sudo command to run the install with root privileges. If you log in as root, and then run

 

rpm -Uvh retroclient-60.rpm

 

you should be fine.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×